Subject: [bug#66500] [PATCH core-updates 2/3] gnu: docbook-dsssl: Refactor install-plan.

From: Bruno Victal <[email-masked]>
Date: Thu, 19 Oct 2023 16:25:48 +0100

On 2023-10-19 10:47, Liliana Marie Prikler wrote:
> Are these extraneous slash removals really improving anything?  I
> personally type file URIs with three slashes, but that's outside the
> Guix context.

It's mostly semantical improvements as I've explained in the
(unrelated) 1d07acb5f440cb3205b2336a213163ca4584d4f6 commit message [1].

Save for applications with broken or outdated URI handling (which would
be a bug), the single slash URIs work just the same as before.

[1]: <https://git.savannah.gnu.org/cgit/guix.git/commit/?h=core-updates&id=1d07acb5f440cb3205b2336a213163ca4584d4f6>

-- 
Furthermore, I consider that nonfree software must be eradicated.

Cheers,
Bruno.